{
  "schema_version": "1.4.0",
  "id": "GHSA-h983-53hw-mp7w",
  "modified": "2022-05-14T02:02:33Z",
  "published": "2022-05-14T02:02:32Z",
  "aliases": [
    "CVE-2008-5017"
  ],
  "details": "Integer overflow in xpcom/io/nsEscape.cpp in the browser engine in Mozilla Firefox 3.x before 3.0.4, Firefox 2.x before 2.0.0.18, Thunderbird 2.x before 2.0.0.18, and SeaMonkey 1.x before 1.1.13 allows remote attackers to cause a denial of service (crash) via unknown vectors.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-5017"
    },
    {
      "type": "WEB",
      "url": "https://bugzilla.mozilla.org/show_bug.cgi?id=455987"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11436"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-November/msg00366.html"
    },
    {
      "type": "WEB",
      "url": "https://www.redhat.com/archives/fedora-package-announce/2008-November/msg00385.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-11/msg00004.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32684"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32693"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32694"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32695"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32713"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32714"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32715"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32721"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32778"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32798"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32845"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/32853"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33433"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/33434"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/34501"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-256408-1"
    },
    {
      "type": "WEB",
      "url": "http://ubuntu.com/usn/usn-667-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1669"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2008/dsa-1671"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1696"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2009/dsa-1697"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:228"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:230"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2008:235"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2008/mfsa2008-52.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0976.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0977.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0978.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/32281"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1021183"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA08-319A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/3146"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2009/0977"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-11-13T11:30:00Z"
  }
}